﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.banner-inner .banner-content{background: #000;border-bottom: 1px solid #000;}
.banner-inner .banner-title-h1{color: #fff;}
.bannercontent{position: absolute;width: 100%;height: 100%;top: 0;display: flex;align-items: center;}
.bannercontent .moduletitle,.bannercontent .bannertext{width: 50%;}
.quality-control>.l-wrap{max-width:100%;margin:0;padding:0}
.quality-control .page-main{padding:0}
.padding{padding:5% 0}
.modhead{text-align:center}
.modutext{color:#a1a0a6;line-height:26px;margin-top:15px}
.moduletitle{font-weight:600;font-size:var(--fontsize42);color:#fff;line-height:1.25;}
.modular-span{display:inline-block;background:rgba(251,91,33,.08);border-radius:21px;border:1px solid rgba(251,91,33,.23);padding:14px 25px;line-height:1}
.modular-span p{padding-left:20px;position:relative;color:#e98b24}
.modular-span p::after{position:absolute;content:'';width:8px;height:8px;background:var(--color);border-radius:50%;left:0;top:4px}
.bannertext{color: #A1A0A6;line-height: 26px;margin-top: 40px;}
.module-btns{display: flex;margin-top: 40px;}
.module-btns a{padding: 20px 32px;line-height: 1;background: var(--color);border-radius: 50px;color: #fff;display: flex;align-items: center;gap: 15px;transition: all .3s ease-in-out;}
.module-btns a em{font-size: 22px;width: 22px;}
.module-btns a:hover{text-decoration: unset;gap: 25px;}
@media (max-width:1640px) {.moduletitle{font-size: var(--fontsize36);}}
@media (max-width:1440px) {.moduletitle{font-size: var(--fontsize32);}}
@media (max-width:1366px) {.moduletitle{font-size: var(--fontsize28);}}
@media (max-width:1200px) {.moduletitle{font-size: var(--fontsize26);}}
@media (max-width:1024px) {.moduletitle{font-size: var(--fontsize24);}}
@media (max-width:768px) {.moduletitle{font-size: var(--fontsize22);}}
.module1{background:url(/Content/uploads/20261231085/202606021753129acab46adb944ed1b66a5ac78832816b.webp) center no-repeat;background-size: cover;}
.module1 .module1-top{display:flex;justify-content:space-between;align-items:center;gap: 90px;}
.module1-left{flex:1;}
.module1-right{width: 45%;border-radius: 30px;overflow: hidden;position: relative;display: flex;gap: 25px;}
.module1-right p{background: #2d2d2d9c;border-radius: 10px;position: absolute;bottom: 15px;width: 90%;color: #fff;padding: 15px 10px;line-height: 1;left: 10px;}
.module1-text{margin-top:30px}
.module1-text p{color:#a1a0a6;line-height:26px}
.module1-box{flex: 1;position: relative;border-radius: 40px;overflow: hidden;}
.module1-box img{width: 100%;transition: all .3s ease-in-out;}
.module1-bottom{display: flex;gap: 20px;margin-top: 40px;}
.module1-box .img{aspect-ratio: 3 / 2;overflow: hidden;border-radius: 20px;}
.module1-box .img img{width: 100%;height: 100%;display: block;}
.module1-box .text{margin-top: 20px;text-align: center;}
.module1-box .text p{color: #fff;}
.module1-box:hover img{transform: scale(1.03);}
.module2{background: linear-gradient(45deg, #252421 0%, #161616 100%);}
.module2-contant{display: flex;gap: 18px;margin-top: 40px;}
.module2-box{flex: 1;background: #000;border-radius: 20px;padding: 10px;}
.module2-box .img{border-radius: 20px;overflow: hidden;}
.module2-box .img img{transition: all .3s ease-in-out;}
.module2-box .info{margin-top: 15px;padding: 15px 20px 20px;}
.module2-box .info .p1{font-size: 18px;color: #FFFFFF;}
.module2-box .info .p2{color: #A1A0A6;margin-top: 20px;}
.module2-box:hover img{transform: scale(1.05);}
.module3{background: linear-gradient(90deg, #161616 33%, #2D2D2D 98%);}
.module3-contant{display: flex;gap: 25px;border-radius: 30px;border: 1px solid rgba(255, 255, 255, 0.07);background: #121212;padding: 30px;margin-top: 40px;}
.module3-item{flex: 1;}
.module3-item .img{overflow: hidden;border-radius: 20px;}
.module3-item .img img{transition: all .3s ease-in-out;}
.module3-item .text{font-size: var(--fontsize18);color: #FFFFFF;text-align: center;margin-top: 20px;}
.module3-item:hover img{transform: scale(1.03);}
.module4{background: url(/Content/uploads/20261238007/2026061516492299afcfd2c74c4c52bf019930e2d9fedf.webp)center no-repeat;background-size: cover;}
.module4-top{display: flex;align-items: center;justify-content: space-between;}
.module4-left{width: 50%;}
.module4-icon{width: 20%;}
.module4-bottom{margin-top: 60px;margin-bottom: -40px;}
.module5{background: url(/Content/uploads/20261238007/202606151649213e6f8041f73d41e7a10d2c774175ae4b.webp)center no-repeat;background-size: cover;}
.module5-contant{margin-top: 50px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.module5-item{width: 32%;background: #00000036;border-radius: 30px;border: 1px solid rgba(255, 255, 255, 0.07);padding: 40px 30px;margin-bottom: 2%;}
.module5-icon{width: 62px;height: 62px;border-radius: 10px;display: flex;justify-content: center;align-items: center;position: relative;z-index: 3;overflow: hidden;}
.module5-icon::after{position: absolute;content: '';width: 100%;height: 100%;background: var(--color);opacity: .3;}
.module5-icon em{font-size: 30px;width: 30px;line-height: 1;color: var(--color);transition: all .3s ease-in-out;}
.module5-info{margin-top: 30px;}
.module5-info .titile{font-size: var(--fontsize20);line-height: 1;color: #fff;}
.module5-info .text{font-size: 16px;color: #A1A0A6;line-height: 28px;margin-top: 15px;}
.module5-item:hover .module5-icon em{transform: rotateY(180deg);}
.module6{background: linear-gradient(45deg, #252421 0%, #161616 100%);}
.module6 .l-wrap{display: flex;}
.module6-img{width: 53%;}
.module6-info{flex: 1;padding-right: 5%;}
.module6-text{margin-top: 20px;color: #FFFFFF;}
.module6-info ul{margin-top: 15px;}
.module6-info ul li{display: flex;gap: 10px;color: #A1A0A6;margin-bottom: 15px;line-height: 1;}
.module6-info ul li em{color: var(--color);}
.module6 .modutext{padding-right: 10%;}
.module7{background: url(/Content/uploads/20261231085/202605141604506be71e0a3b90473c835d0c4a6a97c730.webp) no-repeat top;background-size: cover;}
.module7 .moduletitle{text-align: center;line-height: 1.75;}
.module7 .module-btns{justify-content: center;}
@media (max-width:1024px) {.module1 .module1-top{gap: 45px;}
.module1-bottom{gap: 20px;margin-top: 30px;flex-wrap: wrap;}
.module1-box{flex: unset;width: 48%;}
.module2-contant{gap: unset;margin-top: 30px;flex-wrap: wrap;justify-content: space-between;}
.module2-box {flex: unset;width: 48.5%;margin-bottom: 2%;}
.module2-box .info .p2{margin-top: 10px;}
.module3-item .text{font-size: var(--fontsize16);margin-top: 10px;}
.module4-icon{width: 30%;}
.module4-left{width: 65%;}
.module6 .l-wrap{flex-direction: column-reverse;gap: 20px;}
.module6-info{padding-right: 0;}
.module6-img{width: 100%;}
.module6-img img{width: 100%;}}
@media (max-width:768px) {.module1 .module1-top{flex-direction: column;}
.module1 .moduletitle{text-align: center;}
.module1 .moduletitle br{display: none;}
.module1-right{width: 100%;justify-content: space-between;}
.module3-contant{padding: 20px;flex-wrap: wrap;}
.module3-item {flex: unset;width: 100%;}
.module3-item img{width: 100%;}
.module4-bottom{margin-top: 35px;}
.module5-contant{margin-top: 25px;}
.module5-item{width: 49%;}
.bannercontent .moduletitle, .bannercontent .bannertext{width: 100%;}}
@media (max-width:550px){.module1-box{width: 100%;}
.module2-box{width: 100%;}
.module4-top{flex-direction: column;}
.module4-left{width: 100%;}
.module4-icon {width: 30%;margin-top: 20px;}
.module5-item {width: 100%;padding: 25px 20px;}}